
/* ****************** 백그라운드 배경 1칸 레이아웃  ****************** */

 .layout_119473_{background:url(/img_up/shop_pds/mindgarden/design/img/bg_img.png) repeat-y center 0;}
.layout_119473_ > div{clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_119473_ > div:after {content:''; display:block; clear:both;}
.layout_119473_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_119473_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_168712_ {font-size:0;}
.title_168712_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; line-height:1.4em;
}
.title_168712_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_168712_.style_top p {padding-top:10px;}
.title_168712_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_168712_.style_right p {padding-right:14px;}
.title_168712_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_168712_.style_bottom p {padding-bottom:12px;}
.title_168712_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_168712_.style_left p {padding-left:14px;}
.title_168712_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_168712_.style_circle1 p {padding-left:20px;}
.title_168712_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_168712_.style_circle2 p {padding-left:20px;}
.title_168712_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_168713_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_168713_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_168713_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_168713_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_168713_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_168713_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_168668_ {font-size:0;}
.title_168668_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_168668_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_168668_.style_top p {padding-top:10px;}
.title_168668_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_168668_.style_right p {padding-right:14px;}
.title_168668_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_168668_.style_bottom p {padding-bottom:12px;}
.title_168668_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_168668_.style_left p {padding-left:14px;}
.title_168668_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_168668_.style_circle1 p {padding-left:20px;}
.title_168668_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_168668_.style_circle2 p {padding-left:20px;}
.title_168668_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_168711_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_168711_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_168711_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_168711_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_168711_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_168711_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_171280_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_171280_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_171280_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_171280_ span:before {content:'\e611'; font-family:"icomoon_contents";}
.text_list_171280_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_171280_ span {padding-right:.5em; font-size:1em;}

/* ****************** 번호형 리스트  ****************** */

.text_list_171281_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_171281_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_171281_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_171281_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_171281_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_171281_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_168714_ {font-size:0;}
.title_168714_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#964a3c; line-height:1.4em;
}
.title_168714_ p:before {content:''; position:absolute; background:#964a3c; font-size:0;}

.title_168714_.style_top p {padding-top:10px;}
.title_168714_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_168714_.style_right p {padding-right:14px;}
.title_168714_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_168714_.style_bottom p {padding-bottom:12px;}
.title_168714_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_168714_.style_left p {padding-left:14px;}
.title_168714_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_168714_.style_circle1 p {padding-left:20px;}
.title_168714_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_168714_.style_circle2 p {padding-left:20px;}
.title_168714_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #964a3c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_168715_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_168715_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_168715_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_168715_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_168715_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_168715_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_171283_ {font-size:0;}
.title_171283_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_171283_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_171283_.style_top p {padding-top:10px;}
.title_171283_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_171283_.style_right p {padding-right:14px;}
.title_171283_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_171283_.style_bottom p {padding-bottom:12px;}
.title_171283_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_171283_.style_left p {padding-left:14px;}
.title_171283_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_171283_.style_circle1 p {padding-left:20px;}
.title_171283_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_171283_.style_circle2 p {padding-left:20px;}
.title_171283_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_171282_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_171282_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_171282_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_171282_ span:before {content:'\e613'; font-family:"icomoon_contents";}
.text_list_171282_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_171282_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_168716_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_168716_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_168716_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_168716_ span:before {content:'\e60e'; font-family:"icomoon_contents";}
.text_list_168716_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_168716_ span {padding-right:.5em; font-size:1em;}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_171388_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #06326e; border-radius:4px; background:#06326e; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_171388_.style_line a {background:transparent; color:#06326e;}
.icon_button_171388_.space_normal a {padding:.6em 1.2em;}
.icon_button_171388_.space_wide a {padding:.6em 2em;}
.icon_button_171388_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_171388_ a:after {
	content:'\e60a'; font-family:"icomoon_15051801";
	margin-left:10px; font-size:1em; font-weight:normal; color:;
}
